@charset "iso-8859-1";
.marquee {
  width: 100%;
  height: 30px;
  margin: 25px auto;
  overflow: hidden;
  position: relative;
  border: 1px solid #000;
  margin: 25px auto;  
 
  background-color: #e5e5fe;
 
  -webkit-border-radius: 5px;
  border-radius: 5px;
 
  -webkit-box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .5), 0px 1px 0px rgba(250, 250, 250, .2);
  box-shadow: inset 0px 2px 2px rgba(0, 0, 0, .5), 0px 1px 0px rgba(250, 250, 250, .2);
}


.marquee p {
  position: absolute;
  font-family: Tahoma, Arial, sans-serif;
  width: 100%;
  height: 100%;
  margin: 0;
  margin-top: 3px;
  line-height: 20px;
  text-align: center;
  color: #000000;
  text-shadow: 1px 1px 0px #fff;
  filter: dropshadow(color=#fff, offx=1, offy=1);
}

.marquee p {
  transform:translateX(100%);
}

@keyframes left-one {
  0%  {
    transform:translateX(100%);
  }
  10% {
    transform:translateX(0);
  }
  40% {
    transform:translateX(0);
  }
  50% {
    transform:translateX(-100%);
  }
  100%{
    transform:translateX(-100%);
  }
}
@keyframes left-two {
  0% {
    transform:translateX(100%);
  }
  50% {
    transform:translateX(100%);
  }
  60% {
    transform:translateX(0);    
  }
  90% {
    transform:translateX(0);    
  }
  100%{
    transform:translateX(-100%);
  }
}

.marquee p:nth-child(1) {
  animation: left-one 20s ease infinite;
}
.marquee p:nth-child(2) {
  animation: left-two 20s ease infinite;
}
